Dist-Zilla-Plugin-JavaScript-Minifier

Prerequisites

Dist-Zilla-Plugin-JavaScript-Minifier declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::File::FromCode0Dist-Zilla-5.015134.38
Dist::Zilla::Role::FileGatherer0Dist-Zilla-5.015134.38
Dist::Zilla::Role::FileInjector0Dist-Zilla-5.015134.38
JavaScript::Minifier::XS0JavaScript-Minifier-XS-0.09137.50
Moose0Moose-2.1205128.13
namespace::autoclean0namespace-autoclean-0.15137.50
perl5.006perl0.00

Dist-Zilla-Plugin-JavaScript-Minifier declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::DZil0Dist-Zilla-5.015134.38
Test::More0.88Test-Simple-1.001003131.25

Dist-Zilla-Plugin-JavaScript-Minifier declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375